# ChatStreamingResponseChunkError


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `message`          | *str*              | :heavy_check_mark: | N/A                |
| `code`             | *float*            | :heavy_check_mark: | N/A                |